common:
    macros:
        - DAPLINK_MIMXRT_TARGET
        - SOFT_RESET=VECTRESET
    sources:
        board:
            - source/board/mimxrt1050_evk.c
        family:
            - source/family/freescale/mimxrt1050_hyper_flash/target.c
            - source/family/freescale/target_reset_mimxrt.c
